@font-face {
  font-family: 'im_fell_double_pica_scregular';
  src: url("../fonts/hunt/imfedpsc28p-webfont.eot");
  src: url("../fonts/hunt/imfedpsc28p-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/hunt/imfedpsc28p-webfont.woff2") format("woff2"), url("../fonts/hunt/imfedpsc28p-webfont.woff") format("woff"), url("../fonts/hunt/imfedpsc28p-webfont.ttf") format("truetype"), url("../fonts/hunt/imfedpsc28p-webfont.svg#im_fell_double_pica_scregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* line 16, ../../sass/index.scss */
.puzztitle {
  padding: 4px;
  background-color: rgba(20, 20, 20, 0.5);
  position: absolute;
  top: -10px;
  color: #f2f2f2;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  z-index: 50;
  font-size: 14px;
  border-radius: 2px;
}

/* line 28, ../../sass/index.scss */
.puzztitle.crowded {
  background-color: rgba(20, 20, 20, 0.75);
}

/* line 32, ../../sass/index.scss */
.hover .puzztitle {
  background-color: rgba(0, 0, 0, 0.75);
  text-decoration: none;
  color: white;
}
/* line 36, ../../sass/index.scss */
.hover .puzztitle .puzzanswer {
  color: rgba(255, 255, 255, 0.9);
}

/* line 42, ../../sass/index.scss */
.silhouette.puzztitle {
  display: none;
}

/* line 46, ../../sass/index.scss */
.hover .silhouette.puzztitle {
  display: block;
}

/* line 51, ../../sass/index.scss */
.hover .puzztitle.crowded {
  background-color: rgba(0, 0, 0, 0.9);
}

/* line 56, ../../sass/index.scss */
#worldmap {
  margin-top: 50px;
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

/* line 63, ../../sass/index.scss */
#titlecard {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 1136px;
  z-index: 100;
  height: 0px;
}

/* line 72, ../../sass/index.scss */
#workshopcontainer {
  height: 2001px;
  width: 1200px;
  background-color: white;
  margin-left: auto;
  margin-right: auto;
  background: url(../images/hunt/workshop_background.png);
  background: linear-gradient(rgba(80, 80, 80, 0.2), rgba(80, 80, 80, 0.2)), url(../images/hunt/workshop_background.png);
}

/* line 82, ../../sass/index.scss */
#submarine-shore {
  background-image: url(../images/hunt/submarine-shore.png);
  height: 483px;
  width: 1200px;
  position: absolute;
  top: -100px;
}

/* line 90, ../../sass/index.scss */
#oceancontainer {
  width: 1200px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}

/* line 97, ../../sass/index.scss */
#oceancolor {
  height: 100%;
  width: 100%;
  background-color: #000000;
  background-repeat: repeat-x;
}

/* line 104, ../../sass/index.scss */
.puzzle {
  position: absolute;
}

/* line 108, ../../sass/index.scss */
body {
  background-color: #000000;
}
